Subject: [netatalk-admins] Group permissions problem

From: [email-masked]
Date: Mon, 27 Oct 1997 09:09:07 -1000

Hello everybody,

I'm using 1.4b2+asun2.0a15.2 on a Linux 2.0.31. 

I seem to be forced to list my users in /etc/group to include them in
their PRIMARY group. If I don't do that, they can't enter directories
which access is restricted to their primary group (when connected via
netatalk...of course ;).

Is this corrected by the latest Adrian Sun's patches ? 

TIA

-- 
                                                       _ 
David PAQUET             email : [email-masked]       __\ /\
System Coconut           phone : +689 861214         / _\|__ 
                         fax   : +689 861019          //o\\ \ 
                                                      |   \\
Civil Aviation                                             ||
TAHITI - French Polynesia ________________________________/  \